#!/bin/sh
echo 'name: Stream
version: 0.4.6
id: Stream-0.4.6-b51d2f67d8deb63d0b329b6b06ac4de5

license: BSD3
copyright:
maintainer: Wouter Swierstra <wss@cs.nott.ac.uk>
stability: experimental
homepage:
package-url:
synopsis: A library for manipulating infinite lists.
description: This package implements functions, analogous
             to those from Data.List, to create and manipulate
             infinite lists: @data Stream a = Cons a (Stream a)@.
             It provides alternative definitions for those
             Prelude functions that make sense for such streams.
             Note that this package has (almost)
             nothing to do with the work on /Stream Fusion/ by
             Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wouter.swierstra@gmail.com>
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Stream
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/Stream-0.4.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/Stream-0.4.6
              /usr/local/lib
hs-libraries: HSStream-0.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.2-6294b70bb1126d365d60ef99cef6eec4
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         lazysmallcheck-0.6-4541ae7dfd06116a61353bffe34f2132
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/Stream-0.4.6/html/Stream.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/Stream-0.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
